{% extends 'base.html' %}

{% block title %} DETAIL {% endblock %}

{% block content %}

<h1> Lista Proyecto #4 </h1> 
<table class = 'table'>
	<tr>
		<td>Nombre</td>
		<td>{{details.nombre}}</td>
	</tr>
	<tr>
		<td>Tipo</td>
		<td>{{details.tipo}}</td>
	</tr>
	<tr>
		<td>Edad</td>
		<td>{{details.edad}}</td>
	</tr>
	<tr>
		<td>Raza</td>
		<td>{{details.raza}}</td>
	</tr>
	<tr>
		<td>Estado</td>
		<td>{{details.estado}}</td>
	</tr>
	<tr>
		<td>Slug</td>
		<td>{{details.slug}}</td>
	</tr>
</table>
	<a class="btn btn-link" href="{% url 'list' %}"> BACK </a>
{% endblock %}